
.monospace     { color: black; font-size: 16px; font-family: "Courier New", Courier, Monaco, monospace }
.frontpage  { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a       { color: blue; font-size: 16px; font-family: verdana, geneva, arial, Helvetica, sans-serif; text-decoration: underline }
a:active      { color: red; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:hover        { color: #c00; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:link       { color: blue; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:visited        { color: maroon; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
body       { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
dl     { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2       { color: black; font-weight: bold; font-size: 26px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1   { color: black; font-style: normal; font-weight: bold; font-size: 28px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3       { color: black; font-weight: bold; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h4       { color: black; font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5       { color: black; font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h6      { color: black; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
ol     { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p       { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ul       { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
td   { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
emphasis   { color: black; font-weight: 500; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
